# Class: DragAndDropEvent

## ol.interaction.DragAndDropEvent

### Extends

- goog.events.Event
- oli.interaction.DragAndDropEvent

### Members

#### features{Array.<ol.Feature>} {undefined} experimental

#### file{File} experimental

#### projection{ol.proj.Projection} {undefined} experimental

### Events

#### addfeatures experimental

src/ol/interaction/draganddropinteraction.js, line 184

  Triggered when features are added